fields:
  doc_name:
    sfStringValidator:
      min:        3
      min_error:  Entry title is at least 3 charactecs
      max:        128
      max_error:  Entry title length too long (maximum 128 characters)
    sfFilterValidator:
      filter_error: Tiêu đề có từ ngữ không phù hợp
  doc_source:
    sfFilterValidator:
  doc_desc:
    sfFilterValidator:
